Bug 205506 - No way to get the Information screen from gnome menu?
No way to get the Information screen from gnome menu?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-06 15:46 EDT by Suzanne Hillman
Modified: 2013-03-05 22:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-01 17:40:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suzanne Hillman 2006-09-06 15:46:19 EDT
Description of problem:
No way to get the Information screen from gnome menu? There is a way to get to
preferences, but it seems not possible to get to the information screen without
having the icon available. At the very least, it shuld be possible to get to the
information screen from the preferences screen.

Version-Release number of selected component (if applicable):
g-p-m-2.15.92-2.fc6
Comment 1 Richard Hughes 2006-09-06 16:12:20 EDT
Yes, known bug. In 2-17 the graphing stuff is going out of process, so it will
be easy to add another .desktop file with the link. At the moment I'm not sure
how we should handle this. I'm guessing it can't be done in the 2-16 branch due
to the need to add new strings and translations.

I appreciate the bugs by the way, keep up the good work :-)

Thanks.

Richard.
Comment 2 Matthias Clasen 2007-04-01 17:40:09 EDT
It shows up under Applications > System Tools nowadays

Note You need to log in before you can comment on or make changes to this bug.